/*
 Theme Name:   Avsha Child Theme
 Theme URI:    http://www.kapara.com/
 Author:       Kapara
 Author URI:   http://www.kapara.com
 Template:     twentyfifteen
 Version:      1.0.0
*/


@import url("../twentyfifteen/style.css");
@import url("../twentyfifteen/rtl.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);

body, h1, h2, h3, h4, h5, h6, p, span { font-family:'Alef Hebrew', Arial, Helvetica, sans-serif; unicode-bidi: embed; }


h2.entry-title{font-size:48px !important;}
#sidebar, #sidebar a{color:#fff;}
.secondary-toggle:before {color:#fff;}
#secondary a{color:#333;}
.site-description {margin:0;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {font-family:'Alef Hebrew', Arial, Helvetica, sans-serif;}


@media screen and (min-width: 77.5em){
	.site-title {
		font-size: 42px;
		font-size: 4.2rem;
		line-height: 1.1852;
	}
	.site-description {
    font-size: 24px;
    font-size: 2.4rem;
}
}
